[arch-commits] Commit in libsndfile/repos (3 files)

Eric Bélanger eric at archlinux.org
Thu May 14 15:35:25 EDT 2009


    Date: Thursday, May 14, 2009 @ 15:35:24
  Author: eric
Revision: 39293

Merged revisions 39292 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/libsndfile/trunk

........
  r39292 | eric | 2009-05-14 15:35:09 -0400 (Thu, 14 May 2009) | 2 lines
  
  upgpkg: libsndfile 1.0.20-1
      Upstream update
........

Modified:
  libsndfile/repos/extra-x86_64/	(properties)
  libsndfile/repos/extra-x86_64/ChangeLog
  libsndfile/repos/extra-x86_64/PKGBUILD

-----------+
 ChangeLog |    5 +++++
 PKGBUILD  |   10 +++++-----
 2 files changed, 10 insertions(+), 5 deletions(-)


Property changes on: libsndfile/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /libsndfile/trunk:1-28962
   + /libsndfile/trunk:1-39292

Modified: extra-x86_64/ChangeLog
===================================================================
--- extra-x86_64/ChangeLog	2009-05-14 19:35:09 UTC (rev 39292)
+++ extra-x86_64/ChangeLog	2009-05-14 19:35:24 UTC (rev 39293)
@@ -1,3 +1,8 @@
+2009-05-14  Eric Belanger  <eric at archlinux.org>
+
+	* libsndfile 1.0.20-1
+	* Upstream update
+
 2009-03-03  Eric Belanger  <eric at archlinux.org>
 
 	* libsndfile 1.0.19-1

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-05-14 19:35:09 UTC (rev 39292)
+++ extra-x86_64/PKGBUILD	2009-05-14 19:35:24 UTC (rev 39293)
@@ -3,7 +3,7 @@
 # Contributor: Tom Newsom <Jeepster at gmx.co.uk>
 
 pkgname=libsndfile
-pkgver=1.0.19
+pkgver=1.0.20
 pkgrel=1
 pkgdesc="A C library for reading and writing files containing sampled sound"
 arch=('i686' 'x86_64')
@@ -12,12 +12,12 @@
 depends=('alsa-lib' 'flac>=1.2.1')
 options=('!libtool')
 source=(http://www.mega-nerd.com/libsndfile/${pkgname}-${pkgver}.tar.gz)
-md5sums=('8fa24b0c0a8758543427c9741ea06924')
-sha1sums=('7cf8d3f032501642e36fecd8c899b09d3f7c986c')
+md5sums=('e0553e12c7a467af44693e95e2eac668')
+sha1sums=('d4f88b919c644f54dd4038c4cf4fb2e7b0d32f7b')
 
 build() {
-  cd ${srcdir}/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --disable-sqlite || return 1
   make || return 1
-  make DESTDIR=${pkgdir} install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list